
using UnityEngine;
using System.Collections;

public class lastBoxToken : MonoBehaviour
{
    public GameObject changeColor = (GameObject)(Resources.Load("changeColorPlane"));
    public GameObject token;
    // Use this for initialization
    void Start()
    {
        token = (GameObject)Instantiate(changeColor, this.transform.position + new Vector3(0, 1, 0), new Quaternion(0, 0, 0, 0));
    }

    // Update is called once per frame
    void Update()
    {
        if (token)
            token.transform.Rotate(Vector3.up, 60 * Time.deltaTime);
    }
}